sectret_number = 777

print(
"""
+================================+
| Welcome to my game, muggle!    |
| Enter an integer number        |
| and guess what number I've     |
| picked for you.                |
| So, what is the secret number? |
+================================+
""")

number = 0

while number != sectret_number:
    number = int(input("Indovina il numenro segreto: "))

    if number == sectret_number:
        print("Ben fatto, babbano! Ora sei libero")
        continue
    else:
        print("Ha ha! Sei bloccato nel mio loop!")